/*START:- Product Thumbnail*/
.product-thumbnail-container
{
    width: 30%;
    display: inline-block;
    margin: 25px 15px;
    margin-bottom: 50px;
    position: relative;
}
.product-listing-section .product-thumbnail-container{
    vertical-align: top;
}
    .product-thumbnail-container .product-thumbnail-image .product-badge-link{
    	float: left;
    	position: absolute;
   	 	width: 65px;
    	height: 65px;
    	top: 0;
    	right: 0;
    }	
    .product-thumbnail-container .product-thumbnail-image .product-offer
    {
        position: absolute;
        font-size: 22px;
        color: #A98E70;
        word-wrap: break-word;
        text-overflow: ellipsis;
        top: 10px;
		right: 10px;
    }
	.product-thumbnail-container .product-thumbnail-image .product-badge-link .product-offer{
		position: static;
		display: inline-block;
	}
    .product-thumbnail-container .product-description
    {
        border-top: 1px solid #EBEBEB;
        margin-top: 9px;
        font-family: Lato-Regular, Lato;
        font-weight: 400;
    }

        .product-thumbnail-container .product-description .product-description-title .product-name
        {
            margin-top: 22px;
            font-size: 18px;
            color: #333;
        }

        .product-thumbnail-container .product-description .product-description-title .product-title
        {
            font-size: 14px;
            font-family: Lato-Regular, Lato;
        font-weight: 400;
            margin-top: 10px;
            color: #696969;
        }

        .product-thumbnail-container .product-description .product-description-title .product-short-title
        {
            font-size: 14px;
            margin-top: 2px;
            color: #9B9B9B;
        }

        .product-thumbnail-container .product-description .product-description-title .product-rating
        {
            margin-top: 5px;
        }

         .product-thumbnail-container .product-description .product-description-title .product-rating img, .category-listing-container .rating-stars-filter img{
         	width: 15px;
			height: 15px;
			margin-right: 2px;
         }

        .product-thumbnail-container .product-description .product-description-price
        {
            float: right;
            text-align: right;
        }

            .product-thumbnail-container .product-description .product-description-price .product-price
            {
                color: #333;
                word-wrap: break-word;
                display: block;
                margin-top: 22px;
                margin-right: 2px;
               font-family: Lato-Regular, Lato;
        		font-weight: 400;
                font-size: 18px;
            }

            .product-thumbnail-container .product-description .product-description-price .discount-price
            {
                color: #e70000;
            }

            .product-thumbnail-container .product-description .product-description-price .product-price-striked
            {
                color: #333333;
                word-wrap: break-word;
                display: block;
                margin-top: 5px;
                font-size: 14px;
                line-height: normal;
                margin-right: 2px;
                text-decoration: line-through;
            }
            
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation: portrait){	
	.product-thumbnail-container .product-description .product-description-title .product-rating img{
	    width: 10px;
	    height: 10px;
	    margin-right: 2px;
	}
}
@media (max-width: 991px)
{
    .product-thumbnail-container .product-thumbnail-image .product-offer
    {
        font-size: 18px;
    }

    .product-thumbnail-container .product-description .product-description-title .product-name, .product-thumbnail-container .product-description .product-description-price .product-price
    {
        font-size: 16px;
    }

    .product-thumbnail-container .product-description .product-description-title .product-title
    {
        font-size: 12px;
    }

    .product-thumbnail-container .product-description .product-description-title .product-short-title
    {
        font-size: 11px;
    }
}
.searchbox-container .search-results .product-thumbnail-container  a{
	padding: 0;
}
@media (min-width: 991px) and (max-device-width: 1024px) and (orientation: landscape)
{
    .product-thumbnail-container
    {
        width: 29%;
    }
}
/*Media Query For Mobile starts here*/
@media (max-width: 767px)
{
    .navigation-container .searchbox-container .suggested-items .product-thumbnail-container
    {
        width: 50%;
        margin: 0;
        padding: 0 10px;
        float: left;
    }
	.searchbox-container .search-results .product-thumbnail-container  img {
	    min-width: auto;
	    margin-right: 1px !important;
	}
    .product-thumbnail-container .product-thumbnail-image
    {
        width: 135px;
    }
	.searchbox-container .product-thumbnail-container.ui-menu-item-wrapper .product-thumbnail-image{
		width: 100%;
	}
        .product-thumbnail-container .product-thumbnail-image .product-offer
        {
            right: 5px;
            font-size: 12px;
            width: 35px;
        }

            .product-thumbnail-container .product-thumbnail-image .product-offer.textual-offer
            {
                font-size: 9px;
                width: 42px;
            }

    .product-thumbnail-container .product-description .product-title
    {
        font-size: 20px;
        margin-top: 10px;
    }

    .product-thumbnail-container .product-description .product-short-title
    {
        font-size: 20px;
    }

    .product-thumbnail-container .product-description
    {
        border-top: 1px solid #C2C2C2;
    }

        .product-thumbnail-container .product-description .product-description-title .product-name
        {
            margin-top: 19px;
            font-size: 12px;
            font-family: Lato-Bold, Lato;
            font-weight:700;
            color: #333;
            white-space: nowrap;
            overflow: hidden;
            text-overflow: ellipsis;
        }

        .product-thumbnail-container .product-description .product-description-title .product-title
        {
            margin-top: 3px;
            font-size: 11px;
            font-family: Lato-Light, Lato;
            font-weight:300;
            color: #333;
            white-space: nowrap;
            overflow: hidden;
            text-overflow: ellipsis;
        }

        .product-thumbnail-container .product-description .product-description-title .product-short-title
        {
            font-size: 11px;
            font-family: Lato-Light, Lato;
            font-weight:300;
            color: #333;
            margin-top: 3px;
            text-overflow: ellipsis;
            white-space: nowrap;
            overflow: hidden;
        }

        .product-thumbnail-container .product-description .product-description-title .product-rating
        {
            margin-top: 6px;
        }

            .product-thumbnail-container .product-description .product-description-title .product-rating .rating-star
            {
                margin-right: 1px;
            }

        .product-thumbnail-container .product-description .product-description-price .product-price
        {
            margin-top: 19px;
            font-family: Lato-Light, Lato;
            font-weight:300;
            font-size: 14px;
            margin-right: 0;
        }

        .product-thumbnail-container .product-description .product-description-price .product-price-striked
        {
            margin-top: 5px;
            font-size: 12px;
            font-family: Lato-Bold, Lato;
            font-weight:700;
            color: #333;
            margin-right: 0;
        }
}

@media (max-width: 767px) and (orientation: landscape)
{
    .product-thumbnail-container .product-thumbnail-image
    {
        width: 200px;
    }
}

@media (max-width: 767px)
{
    .special-product-thumbnail-container
    {
        background-color: rgba(252, 239, 217, 0.4);
        width: 100% !important;
        display: inline-block;
    }

        .special-product-thumbnail-container .special-text-section
        {
            width: 48%;
            display: table;
            height: 235px;
        }

            .special-product-thumbnail-container .special-text-section .special-text-container
            {
                display: table-cell;
                vertical-align: middle;
                text-align: center;
            }

                .special-product-thumbnail-container .special-text-section .special-text-container .special-text
                {
                    text-transform: uppercase;
                }

                .special-product-thumbnail-container .special-text-section .special-text-container h4:first-child
                {
                    margin-top: 29px;
                    margin-bottom: 5px;
                }

                .special-product-thumbnail-container .special-text-section .special-text-container h4:last-child
                {
                    margin-top: 5px;
                }

                .special-product-thumbnail-container .special-text-section .special-text-container .separator
                {
                    border-top: 1px solid #C2C2C2;
                }

	        .special-product-thumbnail-container .product-thumbnail-container
	        {
	            width: 50% !important;
	            margin: 20px 0 20px 5px !important;
	        }

            .special-product-thumbnail-container .product-thumbnail-container .product-description .product-description-price .product-price
            {
                font-family: Lato-Bold;
            }
}
/* small mobile device */
@media (max-width: 359px){
 	.product-thumbnail-container .product-description .product-description-title .product-rating img, .category-listing-container .rating-stars-filter img{
         width: 11px;
	    height: 11px;
	    margin-right: 2px;
    }
}
/*END:- Product Thumbnail*/